Subject: [RFC] Colorization of log --graph

From: Allan Caffee <[email-masked]>
Date: Wed, 18 Mar 2009 06:05:12 -0400

I know that _some_ people arn't particularly fond of colors, but I was
wondering how difficult it would be to colorize the edges on the
--graph drawn by the log command?  It can be a little tricky trying to
follow them with a relatively complex history.  I was thinking something
like gitk already does.  Is anybody else interested in seeing this?

~Allan